<?php

use WpBookingEvent\Utilities\Utility;
use WpBookingEvent\Html\WpBookingEventHtmlBackend as WpBookingEventHtmlBackendAlias;
use WpBookingEvent\Factory;
use WpBookingEvent\Language\Text;

defined('_WPBOOKINGEVENT_EXEC') or die;
extract($displayData);


WpBookingEventHtmlBackendAlias::load_jquery_library('select2');

$doc = Factory::getDocument();
$id_by_name = "element_field_" . str_replace(array('[', ']'), '_', $name);
?>
    <div id="<?php esc_html_e($id_by_name) ?>" class="field-gender">
        <select class="list-gender" name="<?php esc_html_e($name); ?>">
            <option value=""><?php esc_attr_e('Select Gender','wpbookingevent') ?></option>
            <option <?php echo($value == 'a.ordering ASC' ? ' selected ' : '') ?> value="a.ordering ASC"><?php esc_attr_e('Male','wpbookingevent') ?></option>
            <option <?php echo($value == 'a.ordering DESC' ? ' selected ' : '') ?> value="a.ordering DESC"><?php esc_attr_e('Female','wpbookingevent') ?></option>
        </select>
    </div>
<?php
$doc->addLessStyleSheet('admin/app/layouts/WooBooking/form/field/gender/gender.less');
$doc->addScriptApplySelector('.field-gender', 'field_gender', array(
), 'admin/app/layouts/WooBooking/form/field/gender/jquery.gender.js');
